SDL_HINT_RENDER_PS2_DYNAMIC_VSYNC(3)

NAME
SDL_HINT_RENDER_PS2_DYNAMIC_VSYNC - A variable controlling whether vsync is automatically disabled if doesn't reach enough FPS.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_RENDER_PS2_DYNAMIC_VSYNC    SDL_RENDER_PS2_DYNAMIC_VSYNC"

DESCRIPTION
The variable can be set to the following values: • "0": It will be using VSYNC as defined in the main flag. (default) • "1": If VSYNC was previously enabled, then it will disable VSYNC if
  doesn't reach enough speed This hint should be set before creating a renderer.

AVAILABILITY
This hint is available since SDL 3.0.0.